        .bookinfo img {
        float: left;
        margin: 20px 20px 20px 20px;
        max-width:200px;
        max-height:300px
        }
        .gallery img {
        #margin: 10px 10px 10px 10px;
        width:250px;
        height:400px
        }
        body {
        padding-top: 50px;
        }
        .starter-template {
        padding: 20px 15px;
        }
        .glyphicon {
            margin-left: 8px;
            margin-right: 8px;
            vertical-align: middle;
        }
        .badge {
            margin-left: 6px;
            vertical-align: middle;
        }    
        .label {
            margin-left: 6px;
            vertical-align: middle;
        }
        .big-checkbox {
            width: 25px; 
            height: 25px;
        } 